// Panel name
"Adjustment"="Ajuste da escala de cinzentos";

// Alert strings

// Summary key
"On"="Ligado";
"Off"="Desligado";
"CaBrightness"="Brilho";
"CaContrast"="Contraste";
"Custom..."="Personalizar...";
"None"="Nenhuma";